.small_bottom_margin {
	margin-bottom: 5px;
}

.small_left_margin{
	margin-left: 5px;
}

.small_right_margin {
	margin-right: 5px;
}

.small_top_margin{
	margin-top: 5px;
}

.middle_bottom_margin {
	margin-bottom: 25px;
}

.middle_left_margin {
	margin-left: 25px;
}

.middle_right_margin {
	margin-right: 25px;
}

.middle_top_margin {
	margin-top: 25px;
}

.big_bottom_margin {
	margin-bottom: 60px;
}

.big_left_margin {
	margin-left: 60px;
}

.big_right_margin {
	margin-right: 60px;
}

.big_top_margin {
	margin-top: 60px;
}

.active_menu_button_div {
	background-color: #666;
	border: 1px solid #000;
	color: #fff !important;
	height: 120px;
	margin: 4px;
	min-width: 105px;
	padding: 12px;
	position: relative;
	text-align: center;
}

.arial_bold_span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.clear {
	clear: both;	
}

.delete_button_div {
	background-color: rgba(255, 255, 255, .75);
	cursor: pointer;
	right: 17px;
	top: 17px;
	padding: 3px;
	position: absolute;
	z-index: 15;
}

.delete_button_inside_div {
	background-position: -241px -1px !important;
	height: 25px;
	width: 26px;
}

.delete_image_div {
	background-color: rgba(255, 255, 255, .75);
	cursor: pointer;
	display: inline-block;
	height: 25px;
	margin-top: 10px;
	padding: 3px;
	width: 26px;
}

.edit_button_div {
	background-color: rgba(255, 255, 255, .75);
	right: 56px;
	padding: 3px;
	position: absolute;
	top: 17px;
	z-index: 15;
}

.edit_button_inside_div {
	background-position: -203px 0 !important;
	height: 25px;
	width: 22px;
}

.image_block_div {
	padding: 10px;
	position: relative;
	z-index: 10;
}

.languages_img {
	margin-left: 5px;
	vertical-align: middle;
}

.like_link {
	color: #004b91;
}

.menu_button_div {
	background-color: #eaeaea;
	border: 1px solid #aaa;
	height: 120px;
	margin: 4px;
	min-width: 105px;
	padding: 12px;
	position: relative;
	text-align: center;
}

.menu_button_div:hover {
	background-color: #fff;
}

.menu_button_image_div {
	border: 1px solid #333;
	border-radius: 100px;
	height: 80px;
	left: 24px;
	position: absolute;
	top: 12px;
	width: 80px;
	z-index: 5;
}

.menu_button_title_div {
	left: 10px;
	position: absolute;
	top: 97px;
	width: 110px;
}

.number_td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	width: 30px;
}

.rang_input {
	width: 40px !important;
}

.rang_td {
	font-size: 14px !important;
	text-align: center;
	width: 100px;
}

.small_delete_icon_div {
	background-position: -240px 0 !important;
	cursor: pointer;
	height: 27px;
	width: 27px;
}

.small_edit_icon_div {
	background-position: -205px 0 !important;
	height: 25px;
	width: 20px;
}

.seo_img_alt_div {
	margin: 10px 0 0;
}

.standart_bg_div {
	background-color: #eaeaea;
	border: #aaa 1px solid;
	margin-bottom: 15px;
	padding: 8px;
	position: relative;
	z-index: 0;
}

.standart_bg_table {
	background-color: #eaeaea;
	font-size: 16px;
	margin-bottom: 15px;
	position: relative;
	z-index: 0;
}

.standart_bg_table td {
	border: 1px solid #aaa;
	padding: 10px;
	vertical-align: middle;
}

.fields_table {
	background-color: #eaeaea;
	margin-bottom: 15px;
}

.fields_table td {
	border: 1px solid #aaa;
	padding: 10px;
	vertical-align: middle;
}

.standart_div_inside_table td {
	border: 1px solid #aaa;
	padding: 7px;
}

.standart_blocks_div {
	background-color: #eaeaea;
	border: 1px solid #aaa;
	float: left;
	margin: 15px;
	padding: 15px;
	position: relative;
	text-align: center;
	z-index: 0;
}

.standart_blocks_image_div {
	background-color: #fff;
	border: 1px solid #aaa;
	margin-bottom: 10px;
	position: relative;
}

.standart_img_block {
	background-color: #fff;
	border: 1px solid #aaa;
	display: block;
	margin-top: 2px;
	padding: 6px;
	vertical-align: top;
}

.wbs {
	background: url(../images/basic_sprite.png);
	background-repeat: no-repeat;
	z-index: 60;
}